[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#705463: ITP: ruby-sasl -- SASL client library for Ruby

Package: wnpp
Severity: wishlist
Owner: "Ondřej Surý" <ondrej@debian.org>

* Package name    : ruby-sasl
  Version         :
  Upstream Author : Stephan Maka & Ping Yu
* URL             : http://github.com/pyu10055/ruby-sasl/
* License         : MIT, Ruby
  Programming Lang: Ruby
  Description     : SASL client library for Ruby

 This is a reusable Ruby library for client implementations that need
 to do authentication over Simple Authentication and Security Layer
 (RFC 4422).  The library is mainly targeted at Jabber/XMPP libraries.
 This is the pyu-ruby-sasl gem variant of the library.

Reply to: